<?php
	include("config.php");
	$id_kecamatan1=mysqli_real_escape_string($mysqli,$_POST["txtIdKecamatan1"]);
	$id_kecamatan2=mysqli_real_escape_string($mysqli,$_POST["txtIdKecamatan2"]);
	$nama_kecamatan=mysqli_real_escape_string($mysqli,$_POST["txtNamaKecamatan"]);
	$sql="UPDATE m_kecamatan SET nama_kecamatan='$nama_kecamatan' WHERE id_kecamatan='$id_kecamatan1'";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Data Kecamatan berhasil disimpan");
		lempar("admin.php?page=ls_kecamatan&page_desc=Daftar Kecamatan");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_kecamatan&page_desc=Daftar Kecamatan");
	}
	
	
	
?>